<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags always come first -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css" integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600' rel='stylesheet' type='text/css'>
  <link href="http://db.onlinewebfonts.com/c/f3158776e19c643befb71aadfe4e1efe?family=LTCBodoni175W00-Bold" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="background"></div>
  <div class="overlay"></div>
  <div class="container-fluid home">
    <div class="row">
      <div class="col-sm-12 nav-bar">
        <a class="fa fa-bars"></a>
      <nav>
        <div class="nav-item"><a href="index.html">Home</a></div>
        <div class="nav-item"><a class="active" href="faq.html">FAQ</a></div>
      </nav>
    </div>
      <div class="col-sm-12 intro">
        <h1 class="text-xs-center company-name">GLAPION LAW FIRM</h1>
        <div class="main-block">
          <h1 class="text-xs-center main-text">Take Back Your Phone.</h1>
          <p class="text-xs-center lower-text">Recover up to $500 to $1500 per unsolicited call or text.</p>
          <div class="button-wrapper center-block">
            <a href="https://glapionlaw.typeform.com/to/UBW8l0"><button type="button" class="btn btn-secondary-outline btn-lg btn-left">Do you have a case?</button></a>
            <a href="faq.html"><button type="button" class="btn btn-secondary-outline btn-lg btn-right">How does it work?</button></a>
          </div>
        </div>
        <div class="odometer">
<ul class="digits">
<li class="digit dollar d1">
  <span class="cou-item">
    <ul>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
      <li>$</li>
    </ul>
  </span>
</li>
<li class="digit d2">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li></li>
      <li>1 ,</li>
      <li>2 ,</li>
      <li>3 ,</li>
      <li>4 ,</li>
      <li>5 ,</li>
      <li>6 ,</li>
      <li>7 ,</li>
      <li>8 ,</li>
      <li>9 ,</li>
      <li>0 ,</li>
    </ul>
  </span>
</li>
<li class="digit d3">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0</li>
      <li>1</li>
      <li>2</li>
      <li>3</li>
      <li>4</li>
      <li>5</li>
      <li>6</li>
      <li>7</li>
      <li>8</li>
      <li>9</li>
      <li>0</li>
    </ul>
  </span>
</li>
<li class="digit d4">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0</li>
      <li>1</li>
      <li>2</li>
      <li>3</li>
      <li>4</li>
      <li>5</li>
      <li>6</li>
      <li>7</li>
      <li>8</li>
      <li>9</li>
      <li>0</li>
    </ul>
  </span>
</li>
<li class="digit d5">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0 ,</li>
      <li>1 ,</li>
      <li>2 ,</li>
      <li>3 ,</li>
      <li>4 ,</li>
      <li>5 ,</li>
      <li>6 ,</li>
      <li>7 ,</li>
      <li>8 ,</li>
      <li>9 ,</li>
      <li>0 ,</li>
    </ul>
  </span></li>
<li class="digit d6">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0</li>
      <li>1</li>
      <li>2</li>
      <li>3</li>
      <li>4</li>
      <li>5</li>
      <li>6</li>
      <li>7</li>
      <li>8</li>
      <li>9</li>
      <li>0</li>
    </ul>
  </span></li>
<li class="digit d7">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0</li>
      <li>1</li>
      <li>2</li>
      <li>3</li>
      <li>4</li>
      <li>5</li>
      <li>6</li>
      <li>7</li>
      <li>8</li>
      <li>9</li>
      <li>0</li>
    </ul>
  </span></li>
<li class="digit d8">
  <span class="cou-item">
    <ul>
      <li>0</li>
      <li>0</li>
      <li>1</li>
      <li>2</li>
      <li>3</li
      <li>4</li>
      <li>5</li>
      <li>6</li>
      <li>7</li>
      <li>8</li>
      <li>9</li>
      <li>0</li>
    </ul>
  </span></li>
</ul>
</div>
<br><br><br>
<p class="text-xs-center lower-text counter-description">RECOVERED SINCE...</p>
      </div>
    </div>
  </div>

  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/js/bootstrap.min.js" integrity="sha384-vZ2WRJMwsjRMW/8U7i6PWi6AlO1L79snBrmgiDpgIWJ82z8eA5lenwvxbMV1PAh7" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Flowtype.js/1.1.0/flowtype.min.js"></script>
  <script>
  $('body').flowtype({
     minimum   : 500,
     maximum   : 1200,
     minFont   : 12,
     maxFont   : 15,
     fontRatio : 30
  });
  </script>
  <script>
  function pad(n, width, z) {
    z = z || '0';
    n = n + '';
    return n.length >= width ? n : new Array(width - n.length + 1).join(z) + n;
  }
  var moneyAmount = 350000;
  var moneyDigits = moneyAmount.toString().length+1;
  if(moneyDigits<8) {
    $('.d2').css('display', 'none');
  }
  $(window).on('load resize', function(){
  var counterWidth = $('.odometer').outerWidth();
  var digitWidth = $('.digit').outerWidth();
  var digitsWidth = digitWidth * moneyDigits;
  var halfDigitsWidth = digitsWidth /2;
  $('.odometer').css('padding-left', ((counterWidth/2) - halfDigitsWidth) + 'px');
});
  var num = 10000000 + moneyAmount;
  setTimeout(function(){
    $('.cou-item').find('ul').each(function(i, el){
      var val = pad(num, 5, 0).split("");
      var $el = $(this);
      $el.removeClass();
      $el.addClass('goto-' + val[i]);
    })
  }, 2000);

  </script>
  <script>
  $(document).ready(function(){
    $(".fa-bars").click(function(e) {
      $('.nav-bar').toggleClass( "expanded");
      $("nav").toggleClass( "expandedNav");
      $(".company-name").toggleClass( "hidden");
    });


  });
  </script>
</body>

</html>
